*   {
	font-family: Arial, sans-serif;
	font-size:10.2pt;
	color:#FFFFFF
}
a , a:hover, a:focus {
  color:#FFFFFF;
  text-decoration: none
}
body {
    margin: 0;
    padding: 0;
    background-color:#021e2e;
	line-height: 1.46;
}
h1 {
    font-size: 1.35em;
    margin: 1.3em 0 0.3em;
}
h2 {
    font-size: 1.2em;
    margin: 1.3em 0 0.3em;
}
th {
	border-bottom:none;
}
#topBar {
	background: linear-gradient(to right, #036aae 0%,#036aae 50%,#021e2e 51%,#021e2e 100%);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036aae', endColorstr='#021e2e',GradientType=1 );
}
#topBar .container {
	background: linear-gradient(to right, #036aae 0%,#021e2e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#036aae', endColorstr='#021e2e',GradientType=1 );
}
#topBar .container .row>div {
	height: 163px;
}
#topBar a.logo  img {
	position: absolute;
	z-index: 40;
}
#topBar img.RL {
	display:block;
	float:right;
	margin-right:10px;
}
#topBar img.LL {
	display:block;
	float:right;
	margin-right:15px;
}
#topBar img.slogan {
	position: absolute;
	left: 145px;
	z-index: 20;
	bottom: -9px;
}
#topBar img.slogan_mobile {
	display:none;
}
#topBar .callUs {
	position:absolute;
	top:0px;
	right:0px;
	background:rgb(185,209,35);
	color:#000000;
	font-size:15px;
	font-weight:bold;
	line-height:25px;
	text-align:center;
	width:220px;
}
#topBar .headerDiv {
	background-image: url(../images/irishSymbol.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}
@media (max-width: 767px) {
	#topBar, #topBar .container  {
		background:#036aae
	}
	#topBar a.logo  img {
		position:relative;
		width: 40%;
		max-width:185px;
		float: left;
		margin-top: 38px;
	}
	#topBar img.RL, #topBar img.slogan  {
		display:none;
	}
	#topBar img.slogan_mobile {
		display: block;
		width: 43%;
		max-width: 198px;
		float: left;
		margin-top: 38px;
		margin-left: 20px;
	}	
	#topBar .container .row>div {
		height: initial;
	}
	#topBar .callUs {
		width:100%;
		line-height:30px;
		font-size:18px;
	}
	#topBar .headerDiv {
		background: none;
	}
}
@media (max-width: 992px) {
	#topBar img.LL {
		display:none;
	}
}
@media (min-width: 1200px) {
	#topBar img.RL {
		margin-right:60px;
	}
	#topBar img.LL {
		margin-right:40px;
	}
}
/* countryBar */
#countryBar_wrap {
  background-image: url(../images/bar_top.gif);
  background-position: top center;
  background-repeat: repeat-x;
  background-color: rgb(185,209,35);
  height:41px;
  width:100%;
  margin:0px;
  overflow:hidden;
  box-shadow: 0px 4px 7px rgba(0,0,0,0.4);
  position:relative;
  z-index:10;
}
#countryBar {
  margin:0px auto;
  text-align:center;
}

#countryBar img {
  margin:9px 3px 0px 3px;
}
.countryMore {
	position: absolute;
	right: 5px;
	top: 8px;
	line-height: 15px;
	background-color: rgb(10,114,184);
	padding: 0px 6px;
	cursor:pointer;
}
@media (max-width: 767px) {
	
}
@media (max-width: 992px) {
	#countryBar_wrap.more {
		min-height:78px;
		min-height: 78px;
		height: initial;
		padding-bottom: 5px;
	}
	#countryBar {
		padding-right:60px;
	}
	#countryBar.more {
		padding-right: 10px
	}
}
@media (min-width: 1200px) {
	#countryBar img {
	  margin: 9px 8px 0px 8px;
	}
}
/* menu */
ul.menu li a.active, ul.menu li a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
ul.menu li.leaf {
	list-style:none;
}
ul.menu li {
	margin: 0;
}
#menu_1, 
#menu_3
 {
	background: #0a72b8;
	background: linear-gradient(to right, #0a72b8 0%,#08486b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a72b8', endColorstr='#08486b',GradientType=1 ); 
	padding:0px;
    width:100%;
    margin:0px 0px 15px 0px;
	padding:15px 12px 8px 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
#menu_2 {
	background: #80a92a;
	background: linear-gradient(to right, #80a92a 0%,#485822 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a92a', endColorstr='#485822',GradientType=1 );
    margin:0px 0px 15px 0px;
	padding:0px 12px 8px 15px;
    width:100%;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
#menu_3 {
	border-top-right-radius: 15px;
	padding:0px 12px 8px 15px;
   
}
.menu_text a,.menu_text3 a {
    font-size:12px;
	line-height:20px;
}
.menu_text2 a {
    font-size:14px;
    font-weight: bold;
}
.menu-left-top {
    margin:0px 0px 0px 3px;
}
#block-menu-menu-left-1 ul, 
#block-menu-menu-left-2 ul, 
#block-menu-menu-left-3 ul, 
#block-menu-menu-left-4 ul {
    margin:0px 0px 0px 0px;
    padding:3px 0px 0px 0px;
    list-style:none
}
#block-menu-menu-left-1 li:after, 
#block-menu-menu-left-1 li:first-child:before,
#block-menu-menu-left-2 li:after,
#block-menu-menu-left-2 li:first-child:before,
#block-menu-menu-left-3 li:after,
#block-menu-menu-left-3 li:first-child:before
{
	content: '';
	display: block;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.85) 25%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.85) 75%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(25%,rgba(255,255,255,0.85)), color-stop(50%,rgba(255,255,255,1)), color-stop(75%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 25%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.85) 75%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 25%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.85) 75%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 25%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.85) 75%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 25%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.85) 75%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
	height:1px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	margin:3px 5px 0px 0px;
}
#block-menu-menu-left-1 li:first-child:before,
#block-menu-menu-left-2 li:first-child:before,
#block-menu-menu-left-3 li:first-child:before  {
	margin:3px 5px 5px 0px;
} 
#block-menu-menu-left-1 li:last-child:after,
#block-menu-menu-left-2 li:last-child:after,
#block-menu-menu-left-3 li:last-child:after
 {
	display:none
}
.leftColumn img.full_width {
	width:100%;
}
.leftColumn .green_img_box {
	border-width: 5px;
}
@media (max-width: 767px) {
	.leftColumn ul.menu li a {
		font-size:16px;
		line-height:25px;
		padding-left:13px;
	}
	#menu_1, #menu_2,#menu_3 {
		display:none;
	}
	#menu_1, #menu_2 {
		margin-bottom:0px;
		padding-bottom:0px;
	}
	.more #menu_1,.more #menu_2,.more #menu_3 {
		display:block;
		background: #0a72b8;
		filter: none;
		border-radius:0px;
	}
	.more #menu_2 {
		background: #80a92a;
	}
	.menuMore {
		background: #0a72b8;
		font-size:30px;
		text-align:center;
		width:100%;
		line-height:45px;
		cursor:pointer;
	}
	.leftColumn {
		padding-left:0px;
		padding-right:0px;
		float:none;
		
	}
	#block-menu-menu-left-1 ul, 
	#block-menu-menu-left-2 ul, 
	#block-menu-menu-left-3 ul, 
	#block-menu-menu-left-4 ul {
		padding-top:0px;
	}
} 
/*
@media (min-width: 992px) {
	#menu_1, #menu_2, #menu_3 {
		width:95%;
	}
}
*/
/* Footer start */
.fb-page {
	margin:5px auto;
	width:300px;
}
#bottomBar {
	background:rgb(128,169,42);
    min-height:45px;
    width:100%;
    margin:10px 0px 5px 0px;
    line-height:45px;
}
#bottomBar  .cards {
	float:right;
}
#rubicon_footer a {
    color:#264B5E;
    text-decoration:none;
    font-size:9px;
}
#rubicon_footer {
    margin-right: 20px;
    text-align: right;
}
#block-menu-menu-footer ul{
    margin:0px 0px 0px 0px;
    padding:1px 0px 0px 0px;
    list-style:none;
	text-align:center;
}
#block-menu-menu-footer li {
    display: inline;
    padding: 1px 5px
}

#mainContent h2, #mainContent h1 {
  font-size: 17px;
}
@media (max-width: 767px) {
	#bottomBar  .cards {
		text-align:center;
		float:none;
	}
}
/* content */
.yellow_sticker {
	color:black;
	width:300px;
	min-height:40px;
	padding: 8px 12px;
	background-color:rgb(232,226,0);
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	overflow:hidden;
}
.yellow_sticker:after {
	content: '';
	display: block;
	background-color:rgb(201,195,0);
	width:100px;
	height:50px;
	float:right;
	margin-top:-45px;
	transform: rotate(135deg) translate(-10px, -63px);
}
.yellow_sticker h1, .yellow_sticker h2, .yellow_sticker h3 {
	color:black;
	font-size: 1.35em;
	margin:0px; 
}
.yellow_sticker * {
	color:black;
}
.yellow_sticker  p {
	margin:0px; 
}
.yellow_sticker ul {
	padding-left:18px;
}
.float_right, .float_r {
	float:right;
	margin-left:10px;
	margin-top: 5px;
	margin-bottom:5px;
}
.float_left {
	float:left;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:10px;
}
/*.cont_how_to_teach1 {
    width:637px;
    padding:27px 0px 0px 0px;
    background-image: url(../images/HowWeTeach_t.png);
    background-repeat: no-repeat;
    background-position: top left;
}
.cont_how_to_teach2 {
    padding:3px 13px 13px 13px;
    background-image: url(../images/HowWeTeach_b.png);
    background-repeat: no-repeat;
    background-position: bottom left;
}*/
.cont_how_to_teach1:before {
		content: 'How do we teach?';
		font-size:2em;
		color:#80a92a;
		display: block;
		position:absolute;
		top:-34px;
		left:-7px;
}
.cont_how_to_teach1 {
	position:relative;
	margin-top:50px;
	width:100%;
	border: 5px solid #80a92a;
	border-radius:0px 10px 10px 10px;
	padding:0px 5px;
}
.cont_how_to_teach2 {
	padding:3px 5px 3px 5px;
}
.table_offer  {
    border-collapse: separate;
    border-spacing: 3px;
}
.table_offer th {
    padding:3px;
    text-align:center;
    background-color: #80a90f;
}
.table_offer td {
    padding:3px;
    text-align:center;
    background-color: #0072bb;
}
.table_offer_TR {
    border-top-right-radius:15px;
}
.table_offer_BR {
    border-bottom-right-radius: 15px;
}
.table_offer_BL {
    border-bottom-left-radius: 15px;
}
.green_img_box {
	background:  #80a92a;
	border: 9px solid #80a92a;
	border-radius: 0px 10px 10px 10px;
	display: inline-block;
}
.blue_img_box {
	background: #0a72b8;
	border: 9px solid #0a72b8;
	border-radius: 0px 10px 10px 10px;
	display: inline-block;
}
.box_full, img.full_width, iframe.full_width {
	width:100%;
}
.box_full img, .full_width img, .full_width.iframe {
	width:100%;
}
.margin_all {
	margin:10px 15px;
}
.margin_tb {
	margin-top:5px;
	margin-bottom:5px;
}
.margin_t {
	margin-top:5px;
}
.margin_b {
	margin-bottom:5px;
}
.margin_l {
	margin-left:15px;
}
.margin_r {
	margin-right:15px;
}
.box_left {
	clear:both;
	float:left;
	display:block;
	width:49%;
	margin-bottom:10px;
	position:relative;
}
.box_right {
	float:right;
	display:block;
	width:49%;
	margin-bottom:10px;
	position:relative;
}
.box_left h2, .box_right h2 {
	margin:0px;
	font-weight: normal;
	font-size: 1.8em;
	line-height: 1.3em;
}
.box_left p, .box_right p {
	margin:0px;
	padding-bottom:10px;
}
.box_left img, .box_right img {
	width:100%;
}
.box_left .boxMore {
	position:absolute;
	right:10px;
	bottom:5px;
	line-height: 15px;
	padding: 2px 9px;
}
.box_right .boxMore {
	position:absolute;
	right:10px;
	bottom:5px;
	line-height: 15px;
	padding: 2px 9px;
}
.box_right ul, .box_left ul {
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.box_left li, .box_right li {
	margin-top: 3px;
	list-style: none;
}  
.boxMore::before, .box_left li::before, .box_right li::before {
	content: "\025B6 ";
  	padding-right: 4px;
  	padding-left: 4px;
}
.boxMore::before {
	padding-left: 0px;
}
.green_img_box .boxMore, .green_img_box li {
	background-color: rgb(10,114,184);
}
.blue_img_box .boxMore, .blue_img_box li {
	background-color: #80a92a;
}
.img_box_vertical {
	width:33%;
}
.inlineView {
	display: inline-block;
}
.view-id-testimonials {
	position: relative;
    background:  #80a92a;
	border: 9px solid #80a92a;
	border-radius: 0px 10px 10px 10px;
	display: inline-block;
}
.view-testimonials-page .views-row {
    position: relative;
	border-radius: 0px 10px 10px 10px;
	display: inline-block;
    margin-bottom: 10px;
}
.view-testimonials-page .view-content {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    margin-top: 20px;
}
.view-testimonials-page .views-row:nth-child(odd) {
    background:  #80a92a;
	border: 9px solid #80a92a;
}
.view-testimonials-page .views-row:nth-child(even) {
    background: rgb(10,114,184);
    border: 9px solid rgb(10,114,184);
}
.view-id-testimonials .views-row, .view-testimonials-page .views-row {
	position: relative;
}
.view-id-testimonials img, .view-testimonials-page .views-row img {
	width:100%;
	height: inherit;
}
/* .views-slideshow-cycle-main-frame-row-item*/
.view-id-testimonials { 
	width:235px;
}
.view-id-testimonials .views-row div.testimonialText {
	padding-right: 10px;
	text-shadow: 1px 1px 3px #000000;
    padding-bottom:25px;
}
.view-id-testimonials .views-slideshow-controls-top {
	height: 0px;
}
.view-id-testimonials:hover .views-slideshow-controls-text-previous a, .view-id-testimonials:hover .views-slideshow-controls-text-next a   {
    visibility: visible;
    opacity: 1;
}
.view-id-testimonials .views-slideshow-controls-text-previous a {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    position: absolute;
	/*background-image: url(../images/prevIcon.png);
	width:20px;
	height: 20px;*/
	font-size: 0;
	bottom: -10px;
	left: 5px;
	z-index: 10;
}
.view-id-testimonials .views-slideshow-controls-text-previous a:after {
    content: '◄';
    font-size: 40px;
    /*color:white;rgb(10,114,184)*/
}
.view-id-testimonials .views-slideshow-controls-text-pause a {
	display: none;
}
.view-id-testimonials .views-slideshow-controls-text-next a {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
	position: absolute;
	/*background-image: url(../images/nextIcon.png);
	width:20px;
	height: 20px;
    */
    bottom: -10px;
	right: 5px;
    font-size: 0;
	z-index: 10;
}
.view-id-testimonials .views-slideshow-controls-text-next a:after {
    content: '►';
    font-size: 40px;
    /*color:white;rgb(10,114,184)*/
}
@media (max-width: 767px) {
	.yellow_sticker {
		width:100%
	}
	.float_right, .float_left, .float_r, .float_l, .float_r {
		float:none;
		margin-left: initial;
		margin-right: initial;
	}
	img.xs_full_width, iframe.xs_full_width {
		width:100%;
	}
	.box_left,.box_right {
		float:none;
		width:100%;
		margin-left:0px;
		margin-right:0px;
	}
	.img_box_vertical {
		width:100%;
	}
	.xs_minH_300 {
		min-height: 300px;
	}
	.xs_minH_350 {
		min-height: 350px;
	}
	.xs_minH_400 {
		min-height: 400px;
	}
	.xs_minH_450 {
		min-height: 450px;
	}
	.view-id-testimonials {
		width:100%;
	}
    .view-testimonials-page .view-content {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}
@media (min-width: 768px) {
	.yellow_sticker {
		width:100%
	}	
	.sm_minH_300 {
		min-height: 300px;
	}
	.sm_minH_350 {
		min-height: 350px;
	}
	.sm_minH_400 {
		min-height: 400px;
	}
	.sm_minH_450 {
		min-height: 450px;
	}
	.img_box_vertical {
		width:50%;
	}
}
@media (min-width: 993px) {
	.yellow_sticker {
		width:300px;
	}
	.md_minH_300 {
		min-height: 300px;
	}
	.md_minH_350 {
		min-height: 350px;
	}
	.md_minH_400 {
		min-height: 400px;
	}
	.md_minH_450 {
		min-height: 450px;
	}
	.img_box_vertical {
		width:33%;
	}
	.view-id-testimonials {
		width:308px;
	}
}
@media (min-width: 1200px) {
	.lg_minH_300 {
		min-height: 300px;
	}
	.lg_minH_350 {
		min-height: 350px;
	}
	.lg_minH_400 {
		min-height: 400px;
	}
	.lg_minH_450 {
		min-height: 450px;
	}
	.view-id-testimonials, .view-testimonials-page .views-row {
		width:420px;
	}
}
/* tests */
.btn_test_english {
    margin: 10px 25px;
    width:215px;
    min-height:45px;
	border:0px;
    font-weight:bold;
    font-size: 16px;
	background: #0a72b8;
	background: linear-gradient(to bottom, rgba(10,114,184,1) 0%,rgba(8,72,107,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a72b8', endColorstr='#08486b',GradientType=0 ); /* IE6-8 */
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius:10px;
	}

.btn_enroll_now {
    margin: 10px 25px;
    width:215px;
    min-height:45px;
	border:0px;
    font-weight:bold;
    font-size: 16px;
	background: rgb(128,169,42);
	background: linear-gradient(to bottom, rgba(128,169,42,1) 0%,rgba(72,88,34,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a92a', endColorstr='#485822',GradientType=0 ); 
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius:10px;
}

#enrol-form .form-item,#etest-form .form-item {
  margin: 10px 5px;
}
#enrol-form .form-required,#etest-form .form-required{
  display: none;
}
#enrol-form .form-text,#etest-form .form-text{
  float:left;
  margin: -16px 0px 0px 150px;
}
#enrol-form .form-submit,#etest-form .form-submit {
    margin: 15px 15px;
    width:215px;
    height:45px;
    border:0px;
    background-image: url(../images/btn_enroll_now.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    font-weight:bold;
    padding:0px 3px 5px 0px;
    font-size: 18px;
    color:white;
}
/* blog */
.node-type-blog-post .user-picture {
	float:right;
}
.node-type-blog-post .pageTitle {
	margin:10px 0px 2px;
}
.node-type-blog-post .pageTitle a {
	font-size:20px;
}
.node-type-blog-post .content {
	clear:right;
}
.node-type-blog-post .submitted span {
	font-size:11px;
}
.view-blog-list  .view-header h1 {
	font-size:22px;
	margin:0px 15px;
}
.view-blog-list .views-row {
	margin: 25px 15px;
}
.view-blog-list .views-row .views-field-view-node {
	clear: both
}
.view-blog-list .views-field-title h2  a {
	font-size:18px;
}
.view-blog-list .ReadMore {
	float:right;
}
.socialLinks .fb,.socialLinks .twitter, .socialLinks .li , .socialLinks .pr, .socialLinks .gp    {
	float:left;
	margin-right:5px;
}
/* webforms*/
.node-webform .submitted {
	display: none;
}
/* system */
.messages {
    border:1px solid #80a90f;
}
.messages, .preview {
    margin:0.75em 0;
    padding:0.5em 1em;
}
.node-unpublished {
  background-color: initial;
}